<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>music</title>
<link href="../style/album.css" type="text/css" rel="stylesheet" />
<script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
<script type="text/javascript">
$(function(){
	$('.menu_list li').hover(function () {
		$(this).addClass("hover");
	  },
	  function () {
		$(this).removeClass("hover");
	});
	$('.menu_list li').click(function(){
		$(this).addClass("select").siblings('li').removeClass("select");							  
		$(this).parent('ul').siblings('ul').find('li').removeClass("select");	
	})
})
</script>
</head>
<body>
	<div id="menuWrap">
    	<h3 class="phone">图片</h3>
        <ul class="menu_list">
        	<li class="select">照相机<span>(18)</span></li>
            <li>壁纸<span>(0)</span></li>
        </ul>
        <h3 class="phone">图库</h3>
        <ul class="menu_list">
        	<li>全部<span>(18)</span></li>
            <li>temp<span>(0)</span></li>
            <li>全部<span>(18)</span></li>
            <li>temp<span>(0)</span></li>
            <li>全部<span>(18)</span></li>
            <li>temp<span>(0)</span></li>
            <li>全部<span>(18)</span></li>
            <li>temp<span>(0)</span></li>
            <li>全部<span>(18)</span></li>
            <li>temp<span>(0)</span></li>
        </ul>
    </div>
</body>
</html>
